@charset "utf-8";
/* CSS Document */

body {max-width: 1200px; margin-left: auto; margin-right: auto; background-color: #DDDDDD; color: #000000; }

.carousel {
 margin-top: -20px;
}

.footst li {list-style-type: none; 
            text-align:left;
}

#h2fix {
	
	padding-top: -20px;
	margin-top: -60px;
}

.marketing .col-md-4 {
  text-align: center;
}

.bgeffect {
	moz-box-shadow:0px 0px 8px #999999;
	-webkit-box-shadow:0px 0px 8px #999999;
	box-shadow:0px 0px 8px #999999;
	background-color: #FFFFFF;
	 }

.textstyle {
	font-size: 2em;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", "Helvetica", "Arial"," sans-serif";	
   border: 1px solid #000000;
    background-color: #000000;
    color:  #CCFF00;
     padding: 10px;
	  font-weight: bold;
	
}

hr {
	color:#000000;
	border: solid 2px;
}
/* Feature Tables CSS */



/* Use a wide full screen for small screens like tablets. */
@media (min-width: 768px) and (max-width:992px) {
    .container {
		width: initial;
        padding-left: 2em;
        padding-right: 2em;        
	}
}

/* --- Plans ---------------------------- */

.my_planHeader {
    text-align: center;
    padding-top:0.2em;
    padding-bottom:0.2em;
}
.my_planTitle {
    font-size:2em;
    font-weight: bold;
}
.my_planPrice {
    font-size:1.4em;
    font-weight: bold;    
}
.my_planDuration {
    margin-top: -0.6em;
}

@media (max-width: 768px) {
    .my_planTitle {
        font-size:small;
    }    
}

/* --- Features ------------------------- */

.my_feature {
    line-height:2.8em;
	font-size:1em;
    font-weight: bold;   
}

@media (max-width: 768px) {
    .my_feature {
        text-align: center
    }
 }

.my_featureRow {
    margin-top: 0.2em;
    margin-bottom: 0.2em;
    border: 0.1em solid #000000;
}    

/* --- Plan 1 --------------------------- */
.my_plan1 {
    background: #A3CC00;
}

.my_planHeader.my_plan1 a {
    background: #A3CC00;
  
}

.my_planHeader.my_plan1 {
    background: #A3CC00;
    border-bottom: thick solid #000000;
}

/* --- Plan 2 --------------------------- */
.my_plan2 {
    background: #B7E500;
}

.my_planHeader.my_plan2 a {
    background: #B7E500;
    
}

.my_planHeader.my_plan2 {
    background: #B7E500;
    border-bottom: thick solid #000000;
}

/* --- Plan 3 --------------------------- */
.my_plan3 {
    background: #CCFF00;
}

.my_planHeader.my_plan3 a {
    background: #CCFF00;
   
}

.my_planHeader.my_plan3 {
    background: #CCFF00;
    border-bottom: thick solid #000000;
}

/* --- Plan HC --------------------------- */
.my_planhc {
    background: #CCFF00;
}

.my_planHeaderhc.my_planhc a {
    background: #CCFF00;
    
}

.my_planHeaderhc.my_planhc {
    background: #CCFF00;
    border-bottom: thick solid #000000;
}

.my_planHeaderhc {
    text-align: center;
    padding-top:0.2em;
    padding-bottom:0.2em;
}

.my_featureRowhc {
    margin-top: 0.2em;
    margin-bottom: 0.2em;
    border: 0.1em solid #000000;
	text-align: center;
}    


/*tick mark */

.my_planFeature {
    text-align: center;
    font-size: 2em;
}

.my_planFeature i.my_check {
    color: red;
}




